ad.ancl.cached_config=AAMAAAABAAAAAAAAAAAAAAAA
ad.anynet.alias=
ad.anynet.client_stats_hash=51fdd79d769e131132c7bf696f01670cb17ec579
ad.anynet.conn_addrs=df4617c9#relay-df4617c9.net.anydesk.com:80:443:6568,208.115.231.26:80:443:6568
ad.anynet.cur_version=34359738378
ad.anynet.fpr=a3540a85b822288d2ca23746c7bde4cca7429f79
ad.anynet.id=1300765443
ad.anynet.last_auto_update=20240127194500
ad.anynet.last_relay=relay-bf07df67.net.anydesk.com:80:443:6568
ad.anynet.network_id=main
ad.anynet.relay.error=0.1
ad.anynet.relay.fatal_result=1.0
ad.anynet.relay.state=0
ad.anynet.update_state=3
ad.license.name=free-1
ad.security.frontend_clipboard=1
ad.security.frontend_clipboard_files=1
ad.security.frontend_clipboard_version=1
ad.security.permission_profiles._default.permissions.sas=1
ad.security.permission_profiles._unattended_access.permissions.sas=1
ad.security.permission_profiles.version=1
ad.security.update_channel=stable
ad.security.update_type=0
ad.wol.mac_hash=fab6ac9cca552c72b32cde6997631889625bd5c3
